<?xml version="1.0" encoding="UTF-8"?>
<TEI xmlns="http://www.tei-c.org/ns/1.0"
     xmlns:tei="http://www.tei-c.org/ns/1.0"
     xmlns:tesla="http://www.exmaralda.org"
     xmlns:xs="http://www.w3.org/2001/XMLSchema">
   <teiHeader>
      <fileDesc>
         <titleStmt>
            <title />
         </titleStmt>
         <publicationStmt>
            <authority><!--Fill me in--></authority>
            <availability>
               <licence target="someurl" />
               <p><!--Fill me in--></p>
            </availability>
            <distributor><!--Fill me in--></distributor>
            <address>
               <addrLine><!--Fill me in--></addrLine>
            </address>
         </publicationStmt>
         <sourceDesc>
            <recordingStmt>
               <recording type="video">
                  <media mimeType="video/xxx" url="" />
                  <broadcast>
                     <ab><!--Fill me in--></ab>
                  </broadcast>
                  <equipment>
                     <ab><!--Fill me in--></ab>
                     <ab><!--Fill me in--></ab>
                  </equipment>
               </recording>
            </recordingStmt>
         </sourceDesc>
      </fileDesc>
      <profileDesc>
         <particDesc>
            <person n="TAN" sex="1" xml:id="SPK0">
               <persName>
                  <abbr>TAN</abbr>
               </persName>
            </person>
         </particDesc>
         <settingDesc>
            <place><!--Fill me in--></place>
            <setting>
               <activity><!--Fill me in--></activity>
            </setting>
         </settingDesc>
      </profileDesc>
      <encodingDesc>
         <appInfo>
            <application ident="EXMARaLDA" version="1.6.1">
               <label>EXMARaLDA Partitur-Editor</label>
               <desc>Transcription Tool providing a TEI Export</desc>
            </application>
         </appInfo>
         <transcriptionDesc ident="HIAT" version="2004">
            <desc><!--Fill me in--></desc>
            <label><!--Fill me in--></label>
         </transcriptionDesc>
      </encodingDesc>
      <revisionDesc>
         <change when="2020-06-09T06:23:56.856Z">Created by XSL transformation from an EXMARaLDA basic transcription</change>
      </revisionDesc>
   </teiHeader>
   <text xml:lang="en">
      <timeline unit="s">
         <when xml:id="T0" />
         <when xml:id="T1" />
         <when xml:id="T2" />
         <when xml:id="T3" />
         <when xml:id="T4" />
         <when xml:id="T5" />
         <when xml:id="T6" />
         <when xml:id="T7" />
         <when xml:id="T8" />
         <when xml:id="T9" />
         <when xml:id="T10" />
      </timeline>
      <body>
         <annotationBlock end="T10" start="T0" who="SPK0" xml:id="au1">
            <u xml:id="u1">
               <seg subtype="declarative" type="utterance" xml:id="seg1">
                  <w xml:id="w1">qänɨŋ</w>
                  <anchor synch="T1" />
                  <w xml:id="w2">barɣɨn</w>
                  <anchor synch="T2" />
                  <w type="repair" xml:id="w3">palʼdʼüzaŋ</w>
                  <pc xml:id="pc1">,</pc>
                  <anchor synch="T3" />
                  <w xml:id="w4">üːkugaw</w>
                  <anchor synch="T4" />
                  <w type="repair" xml:id="w5">ürčuzau</w>
               </seg>
               <anchor synch="T5" />
               <seg subtype="declarative" type="utterance" xml:id="seg2">
                  <w xml:id="w6">tʼepʼer</w>
                  <anchor synch="T6" />
                  <w xml:id="w7">qaim</w>
                  <anchor synch="T7" />
                  <w type="repair" xml:id="w8">mekunǯaŋ</w>
               </seg>
               <anchor synch="T8" />
               <seg subtype="declarative" type="utterance" xml:id="seg3">
                  <w xml:id="w9">üqugalɨq</w>
                  <anchor synch="T9" />
                  <w xml:id="w10">polʼdʼuǯaŋ</w>
               </seg>
            </u>
            <spanGrp type="SpeakerContribution_Event">
               <span from="w1" to="w1">qänɨŋ </span>
               <span from="w2" to="w2">barɣɨn </span>
               <span from="w3" to="w3">palʼdʼüzaŋ//, </span>
               <span from="w4" to="w4">üːkugaw </span>
               <span from="w5" to="w5">ürčuzau//. </span>
               <span from="w6" to="w6">tʼepʼer </span>
               <span from="w7" to="w7">qaim </span>
               <span from="w8" to="w8">mekunǯaŋ//. </span>
               <span from="w9" to="w9">üqugalɨq </span>
               <span from="w10" to="w10">polʼdʼuǯaŋ. </span>
            </spanGrp>
            <spanGrp type="ref">
               <span from="seg1" to="seg1">TAN_1963_ILostMyCap_song.001 (001.001)</span>
               <span from="seg2" to="seg2">TAN_1963_ILostMyCap_song.002 (001.003)</span>
               <span from="seg3" to="seg3">TAN_1963_ILostMyCap_song.003 (001.004)</span>
            </spanGrp>
            <spanGrp type="st">
               <span from="seg1" to="seg1">′kӓның ′барɣын палʼдʼӱ′заң //,ӱ̄ку′гаw(у) ӱртшу′зау(ф) //.</span>
               <span from="seg2" to="seg2">тʼепʼер ′kаим ′мекунджаң //.</span>
               <span from="seg3" to="seg3">ӱку′галык полʼдʼу′джаң.</span>
            </spanGrp>
            <spanGrp type="stl">
               <span from="seg1" to="seg1">qänɨŋ barɣɨn palʼdʼüzaŋ //,üːkugaw(u) ürtšuzau(f) //.</span>
               <span from="seg2" to="seg2">tʼepʼer qaim mekunǯaŋ //.</span>
               <span from="seg3" to="seg3">üqugalɨq polʼdʼuǯaŋ.</span>
            </spanGrp>
            <spanGrp type="ts">
               <span from="seg1" to="seg1">qänɨŋ barɣɨn palʼdʼüzaŋ//, üːkugaw ürčuzau//. </span>
               <span from="seg2" to="seg2">tʼepʼer qaim mekunǯaŋ//. </span>
               <span from="seg3" to="seg3">üqugalɨq polʼdʼuǯaŋ. </span>
            </spanGrp>
            <spanGrp type="mb">
               <span from="w1" to="w1">
                  <span xml:id="m1">qä</span>
                  <span xml:id="m2">nɨŋ</span>
               </span>
               <span from="w2" to="w2">
                  <span xml:id="m3">bar</span>
                  <span xml:id="m4">ɣɨn</span>
               </span>
               <span from="w3" to="w3">
                  <span xml:id="m5">palʼdʼü</span>
                  <span xml:id="m6">za</span>
                  <span xml:id="m7">ŋ</span>
               </span>
               <span from="w4" to="w4">
                  <span xml:id="m8">üːku</span>
                  <span xml:id="m9">ga</span>
                  <span xml:id="m10">w</span>
               </span>
               <span from="w5" to="w5">
                  <span xml:id="m11">ür</span>
                  <span xml:id="m12">ču</span>
                  <span xml:id="m13">za</span>
                  <span xml:id="m14">u</span>
               </span>
               <span from="w6" to="w6">
                  <span xml:id="m15">tʼepʼer</span>
               </span>
               <span from="w7" to="w7">
                  <span xml:id="m16">qai</span>
                  <span xml:id="m17">m</span>
               </span>
               <span from="w8" to="w8">
                  <span xml:id="m18">me</span>
                  <span xml:id="m19">ku</span>
                  <span xml:id="m20">nǯa</span>
                  <span xml:id="m21">ŋ</span>
               </span>
               <span from="w9" to="w9">
                  <span xml:id="m22">üqu</span>
                  <span xml:id="m23">galɨ</span>
                  <span xml:id="m24">q</span>
               </span>
               <span from="w10" to="w10">
                  <span xml:id="m25">polʼdʼu</span>
                  <span xml:id="m26">ǯa</span>
                  <span xml:id="m27">ŋ</span>
               </span>
            </spanGrp>
            <spanGrp type="mp">
               <span from="w1" to="w1">
                  <span from="m1" to="m1">qəː</span>
                  <span from="m2" to="m2">%%</span>
               </span>
               <span from="w2" to="w2">
                  <span from="m3" to="m3">par</span>
                  <span from="m4" to="m4">qən</span>
               </span>
               <span from="w3" to="w3">
                  <span from="m5" to="m5">paldʼu</span>
                  <span from="m6" to="m6">sɨ</span>
                  <span from="m7" to="m7">ŋ</span>
               </span>
               <span from="w4" to="w4">
                  <span from="m8" to="m8">üku</span>
                  <span from="m9" to="m9">ka</span>
                  <span from="m10" to="m10">m</span>
               </span>
               <span from="w5" to="w5">
                  <span from="m11" to="m11">ür</span>
                  <span from="m12" to="m12">ču</span>
                  <span from="m13" to="m13">sɨ</span>
                  <span from="m14" to="m14">m</span>
               </span>
               <span from="w6" to="w6">
                  <span from="m15" to="m15">tʼipeːrʼ</span>
               </span>
               <span from="w7" to="w7">
                  <span from="m16" to="m16">qaj</span>
                  <span from="m17" to="m17">m</span>
               </span>
               <span from="w8" to="w8">
                  <span from="m18" to="m18">meː</span>
                  <span from="m19" to="m19">ku</span>
                  <span from="m20" to="m20">nǯɨ</span>
                  <span from="m21" to="m21">ŋ</span>
               </span>
               <span from="w9" to="w9">
                  <span from="m22" to="m22">üku</span>
                  <span from="m23" to="m23">gaːlɨ</span>
                  <span from="m24" to="m24">k</span>
               </span>
               <span from="w10" to="w10">
                  <span from="m25" to="m25">paldʼu</span>
                  <span from="m26" to="m26">nǯɨ</span>
                  <span from="m27" to="m27">ŋ</span>
               </span>
            </spanGrp>
            <spanGrp type="ge">
               <span from="w1" to="w1">
                  <span from="m1" to="m1">steep.bank</span>
                  <span from="m2" to="m2">%%</span>
               </span>
               <span from="w2" to="w2">
                  <span from="m3" to="m3">top</span>
                  <span from="m4" to="m4">LOC</span>
               </span>
               <span from="w3" to="w3">
                  <span from="m5" to="m5">go</span>
                  <span from="m6" to="m6">PST</span>
                  <span from="m7" to="m7">1SG.S</span>
               </span>
               <span from="w4" to="w4">
                  <span from="m8" to="m8">cap</span>
                  <span from="m9" to="m9">DIM</span>
                  <span from="m10" to="m10">ACC</span>
               </span>
               <span from="w5" to="w5">
                  <span from="m11" to="m11">lost</span>
                  <span from="m12" to="m12">DRV</span>
                  <span from="m13" to="m13">PST</span>
                  <span from="m14" to="m14">1SG.O</span>
               </span>
               <span from="w6" to="w6">
                  <span from="m15" to="m15">now</span>
               </span>
               <span from="w7" to="w7">
                  <span from="m16" to="m16">what</span>
                  <span from="m17" to="m17">ACC</span>
               </span>
               <span from="w8" to="w8">
                  <span from="m18" to="m18">do</span>
                  <span from="m19" to="m19">HAB</span>
                  <span from="m20" to="m20">FUT</span>
                  <span from="m21" to="m21">1SG.S</span>
               </span>
               <span from="w9" to="w9">
                  <span from="m22" to="m22">cap</span>
                  <span from="m23" to="m23">CAR</span>
                  <span from="m24" to="m24">ADVZ</span>
               </span>
               <span from="w10" to="w10">
                  <span from="m25" to="m25">go</span>
                  <span from="m26" to="m26">FUT</span>
                  <span from="m27" to="m27">1SG.S</span>
               </span>
            </spanGrp>
            <spanGrp type="gr">
               <span from="w1" to="w1">
                  <span from="m1" to="m1">крутой.берег</span>
                  <span from="m2" to="m2">%%</span>
               </span>
               <span from="w2" to="w2">
                  <span from="m3" to="m3">верх</span>
                  <span from="m4" to="m4">LOC</span>
               </span>
               <span from="w3" to="w3">
                  <span from="m5" to="m5">ходить</span>
                  <span from="m6" to="m6">PST</span>
                  <span from="m7" to="m7">1SG.S</span>
               </span>
               <span from="w4" to="w4">
                  <span from="m8" to="m8">шапка</span>
                  <span from="m9" to="m9">DIM</span>
                  <span from="m10" to="m10">ACC</span>
               </span>
               <span from="w5" to="w5">
                  <span from="m11" to="m11">потерять</span>
                  <span from="m12" to="m12">DRV</span>
                  <span from="m13" to="m13">PST</span>
                  <span from="m14" to="m14">1SG.O</span>
               </span>
               <span from="w6" to="w6">
                  <span from="m15" to="m15">теперь</span>
               </span>
               <span from="w7" to="w7">
                  <span from="m16" to="m16">что</span>
                  <span from="m17" to="m17">ACC</span>
               </span>
               <span from="w8" to="w8">
                  <span from="m18" to="m18">делать</span>
                  <span from="m19" to="m19">HAB</span>
                  <span from="m20" to="m20">FUT</span>
                  <span from="m21" to="m21">1SG.S</span>
               </span>
               <span from="w9" to="w9">
                  <span from="m22" to="m22">шапка</span>
                  <span from="m23" to="m23">CAR</span>
                  <span from="m24" to="m24">ADVZ</span>
               </span>
               <span from="w10" to="w10">
                  <span from="m25" to="m25">ходить</span>
                  <span from="m26" to="m26">FUT</span>
                  <span from="m27" to="m27">1SG.S</span>
               </span>
            </spanGrp>
            <spanGrp type="mc">
               <span from="w1" to="w1">n</span>
               <span from="w2" to="w2">n-n:case</span>
               <span from="w3" to="w3">v-v:tense-v:pn</span>
               <span from="w4" to="w4">n-n&gt;n-n:case</span>
               <span from="w5" to="w5">v-v&gt;v-v:tense-v:pn</span>
               <span from="w6" to="w6">adv</span>
               <span from="w7" to="w7">interrog-n:case</span>
               <span from="w8" to="w8">v-v&gt;v-v:tense-v:pn</span>
               <span from="w9" to="w9">n-n&gt;adj-adj&gt;adv</span>
               <span from="w10" to="w10">v-v:tense-v:pn</span>
            </spanGrp>
            <spanGrp type="ps">
               <span from="w2" to="w2">n</span>
               <span from="w3" to="w3">v</span>
               <span from="w4" to="w4">n</span>
               <span from="w5" to="w5">v</span>
               <span from="w6" to="w6">adv</span>
               <span from="w7" to="w7">pro</span>
               <span from="w8" to="w8">v</span>
               <span from="w9" to="w9">adv</span>
               <span from="w10" to="w10">v</span>
            </spanGrp>
            <spanGrp type="SeR">
               <span from="w2" to="w2">np:L</span>
               <span from="w3" to="w3">0.1.h:A</span>
               <span from="w4" to="w4">np:Th</span>
               <span from="w5" to="w5">0.1.h:P</span>
               <span from="w6" to="w6">adv:Time</span>
               <span from="w7" to="w7">pro:Th</span>
               <span from="w8" to="w8">0.1.h:A</span>
               <span from="w10" to="w10">0.1.h:A</span>
            </spanGrp>
            <spanGrp type="SyF">
               <span from="w3" to="w3">0.1.h:S v:pred</span>
               <span from="w4" to="w4">np:O</span>
               <span from="w5" to="w5">0.1.h:S v:pred</span>
               <span from="w7" to="w7">pro:O</span>
               <span from="w8" to="w8">0.1.h:S v:pred</span>
               <span from="w10" to="w10">0.1.h:S v:pred</span>
            </spanGrp>
            <spanGrp type="BOR">
               <span from="w6" to="w6">RUS:core</span>
            </spanGrp>
            <spanGrp type="fe">
               <span from="seg1" to="seg1">I was walking on the hill, I lost my cap.</span>
               <span from="seg2" to="seg2">What am I going to do now?</span>
               <span from="seg3" to="seg3">I'll be walking without a cap.</span>
            </spanGrp>
            <spanGrp type="fg">
               <span from="seg1" to="seg1">Ich lief auf dem Hügel,Ich verlor meine Mütze.</span>
               <span from="seg2" to="seg2">Was mache ich jetzt?</span>
               <span from="seg3" to="seg3">Ich werde ohne Mütze laufen.</span>
            </spanGrp>
            <spanGrp type="fr">
               <span from="seg1" to="seg1">По горе ходила,шапку потеряла.</span>
               <span from="seg2" to="seg2">Теперь что я буду делать.</span>
               <span from="seg3" to="seg3">Без шапки буду ходить.</span>
            </spanGrp>
            <spanGrp type="ltr">
               <span from="seg1" to="seg1">на горе ходилашапку потеряла</span>
               <span from="seg2" to="seg2">теперь что я буду делать</span>
               <span from="seg3" to="seg3">без шапки буду ходить</span>
            </spanGrp>
            <spanGrp type="full-text">
               <span from="seg1" to="seg3">qänɨŋ barɣɨn palʼdʼüzaŋ//, üːkugaw ürčuzau//. tʼepʼer qaim mekunǯaŋ//. üqugalɨq polʼdʼuǯaŋ. </span>
            </spanGrp>
         </annotationBlock>
      </body>
   </text>
</TEI>
